# CyberSource.PblPaymentLinksAllGet200ResponsePurchaseInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**purchaseNumber** | **String** | The purchase number | [optional] 
**paymentLink** | **String** | Returns the link to a purchase or donation link when the status is `ACTIVE`. | [optional] 


